Subject: DRAC : document préparatoire à la réunion de mercredi

From: "dialogue.social dialogue.social" <[email-masked]>
Date: Mon, 23 Jul 2018 18:59:28 +0200

Mesdames et Messieurs les représentantes et représentants du personnel,

Dans le cadre de la réunion organisée le mercredi 25 juillet à 10h en 
salle Colette, le département de l'action territoriale vous prie de 
trouver ci-joint le document qui servira de base aux échanges.

Vous souhaitant bonne réception,
Bien cordialement,
L'équipe du dialogue social